Log in to reply
 

build 1.0.1180.2..v1.48 help me with config v2.0 not working



  • hey can you help me ? i m using gta 5 build version 1.0.1180.2.. v1.48 ...new config v2.0 and old config is not not working for me...infint screen..

    any solution for this

    added gta vice city map 3.0...but without config map cant not been shown in game...added all other stuff like heap ajst etc



  • We don't allow help for cracked versions of GTAV. Buy the game.



  • @WGotch07 said in build 1.0.1180.2..v1.48 help me with config v2.0 not working:

    We don't allow help for cracked versions of GTAV. Buy the game.

    This guy said nothing about cracked versions? Unless he'd edited it out, then I'd tell you, Shadx323, that WGotch07's suggestion is the best option you have.

    Assuming you don't have a cracked version, an infinite loading screen usually means corrupt game files. The Vice City map depends on your old game config. Try to copy your original game config from your update folder and paste it into your mods folder. If it doesn't work, then try deleting the mods folder and reinstalling everything all together.



  • @Viccracenvy I'm only guessing because the usual cracked game versions are 1.41 (1.0.1180.2) and there is not much reasons to be on the Smuggler's Run update.


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.